/** EXPORTED FUNCTIONS **/
export function createSchema(schemaCreateObject: any): Promise<string>;
export function createSchemaStructure(schemaCreateObject: any): Promise<string>;
export function createTable(createTableObject: any): Promise<string>;
export function createTableStructure(createTableObject: any): Promise<string>;
export function createAttribute(createAttributeObject: any): Promise<string>;
export function dropSchema(dropSchemaObject: any): Promise<{
    message: string;
    replicated?: unknown[];
}>;
export function dropTable(dropTableObject: any): Promise<{
    message: string;
    replicated?: unknown[];
}>;
/**
 * Drops all files for the specified attribute.
 * @param dropAttributeObject - The JSON formatted inbound message.
 * @returns {Promise<*>}
 */
export function dropAttribute(dropAttributeObject: any): Promise<any>;
export function getBackup(getBackupObject: any): Promise<import("node:stream").Readable>;
export function cleanupOrphanBlobs(request: any): {
    message: string;
};
